<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/dk_layout_payment_dialog_new"
    android:layout_width="280dp"
    android:layout_height="wrap_content"
    android:background="@drawable/dk_bg_dialog"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/dk_tv_dialog_tip_title"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="15dp"
        android:layout_marginTop="18dp"
        android:paddingLeft="12dp"
        android:paddingRight="12dp"
        android:text="@string/dk_tv_dialog_tip_title"
        android:textColor="@color/dk_color_666666"
        android:textSize="@dimen/text_size_14_sp" />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="45dp"
        android:layout_marginLeft="12dp"
        android:layout_marginRight="12dp"
        android:background="@drawable/bd_dialog_eidt_bg"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/textView1"
            android:layout_width="80dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:text="@string/dk_tv_textView1"
            android:textColor="@color/dk_color_333333"
            android:textSize="@dimen/text_size_16_sp" />

        <EditText
            android:id="@+id/bd_dialog_et_phone"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginLeft="5dp"
            android:background="@null"
            android:hint="@string/bd_dialog_et_phone"
            android:inputType="number" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="45dp"
        android:layout_marginLeft="12dp"
        android:layout_marginRight="12dp"
        android:layout_marginTop="10dp"
        android:background="@drawable/bd_dialog_eidt_bg"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="80dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:text="@string/bd_dialog_et_psd"
            android:textColor="@color/dk_color_333333"
            android:textSize="@dimen/text_size_16_sp" />

        <EditText
            android:id="@+id/bd_dialog_et_psd"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginLeft="5dp"
            android:background="@null"
            android:hint="请输入密码" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/account_verifycode_layout"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:layout_marginRight="12dp"
        android:orientation="vertical"
         >

        <LinearLayout
            android:id="@+id/dk_bd_verify_input"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:orientation="horizontal" >

            <EditText
                android:id="@+id/bd_verify_input_login_baidu_edit"
                android:layout_width="fill_parent"
                android:layout_height="40dp"
                android:background="@drawable/dk_edittext_selector"
                android:gravity="center_vertical"
                android:hint="@string/dk_et_string_verifycode_hint"
                android:singleLine="true"
                android:textColorHint="@color/dk_color_999999"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/dk_bd_verify_get"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:orientation="horizontal" >

            <ImageView
                android:id="@+id/bd_verifycode_img"
                android:layout_width="80dp"
                android:layout_height="44dp" />

            <Button
                android:id="@+id/bd_verify_input_login_baidu"
                android:layout_width="88dp"
                android:layout_height="40dp"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="16dp"
                android:gravity="center"
                android:text="@string/dk_btn_string_change_verify_code"
                android:textColor="@color/dk_color_333333"
                android:textSize="14sp" />
        </LinearLayout>
    </LinearLayout>

    <Button
        android:id="@+id/dk_btn_dialog_back_new"
        android:layout_width="fill_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="12dp"
        android:layout_marginRight="12dp"
        android:layout_marginTop="10dp"
        android:background="@drawable/dk_payment_dialog_selector"
        android:gravity="center"
        android:text="@string/dk_btn_dialog_back_new"
        android:textColor="@color/dk_color_f08f1e"
        android:textSize="@dimen/text_size_16_sp" />

    <Button
        android:id="@+id/dk_btn_dialog_cancel_new"
        android:layout_width="fill_parent"
        android:layout_height="20dp"
        android:layout_marginRight="12dp"
        android:layout_marginTop="5dp"
        android:background="@null"
        android:gravity="right"
        android:text="@string/dk_btn_dialog_cancel_new"
        android:textColor="@color/dk_color_207ae8"
        android:textSize="@dimen/text_size_14_sp" />

</LinearLayout>